import { inject } from '@angular/core';

import { TenantService } from './tenant.service';

export function tenantBootstrap(): Promise<void> {
  const tenantService = inject(TenantService);

  return tenantService.bootstrap();
}
